<footer>
  <div class="container text-center">
    <div class="row">
      <div class="col-md-12">
        <div class="block">
          <a href="{{ site.BaseURL | relLangURL }}" class="mb-4 d-inline-block"
            >{{ if site.Params.logo }}
            <img
              src="{{ site.Params.logo | absURL }}"
              alt="{{ site.Title }}"
              {{with
              site.Params.logo_width}}width="{{.}}"
              {{end}}
            />
            {{ else }} {{ .Title }} {{ end }}</a
          >
          <hr />
          <!-- Social media links -->
          <ul class="social-links text-center">
            <a
              href="mailto:incoming+gnukhata-issue-tracker-40456223-8s695fsvkl2uw7wjim3xsmk0r-issue@incoming.gitlab.com"
              target="_blank"
              title="email"
            >
              <img
                src='{{ "bootstrap-icons/envelope-fill.svg" | absURL}}'
                alt="support link"
              />
            </a>
            <a
              href="https://gitlab.com/gnukhata"
              target="_blank"
              title="gitlab"
            >
              <img
                src='{{ "bootstrap-icons/gitlab.svg" | absURL}}'
                alt="gitlab repository"
              />
            </a>
            <a
              href="https://www.facebook.com/gnukhata"
              target="_blank"
              title="facebook"
            >
              <img
                src='{{ "bootstrap-icons/facebook.svg" | absURL}}'
                alt="facebook page"
              />
            </a>
            <a
              href="https://twitter.com/gnukhata_in"
              target="_blank"
              title="twitter"
            >
              <img
                src='{{ "bootstrap-icons/twitter.svg" | absURL}}'
                alt="twitter page"
              />
            </a>
            <!-- <a
              href="https://support.gnukhata.in"
              target="_blank"
              title="support"
            >
              <img
                src='{{ "bootstrap-icons/question-circle-fill.svg" | absURL}}'
                alt="support forum"
              />
            </a> -->
            <a
              href='{{"blog/index.xml" | relLangURL}}'
              target="_blank"
              title="rss feeds"
            >
              <img
                src='{{ "bootstrap-icons/rss-fill.svg" | absURL}}'
                alt="rss feeds"
              />
            </a>
          </ul>
          <ul class="list-inline footer-menu">
            {{ range site.Menus.footer }}
            <li class="list-inline-item">
              <a href="{{ .URL | absLangURL }}">{{ .Name }}</a>
            </li>
            {{if ne .Weight 3 }} | {{end}} {{ end }}
          </ul>
          <div class="d-flex justify-content-center mt-4">
            <a
              href="https://www.gnu.org/licenses/agpl-3.0.en.html"
              target="_blank"
            >
              <img
                src='{{"images/agpl3.png" | absURL}}'
                alt="AGPLv3 License logo"
                height="40px"
              />
            </a>
            <a href="https://www.accionlabs.com" target="_blank">
              <img
                src='{{"images/accionlabs.png" | absURL}}'
                alt="accion labs logo"
                height="40px"
              />
            </a>
          </div>
          <p class="copyright-text">
            {{ site.Params.copyright | markdownify }}
          </p>
        </div>
      </div>
    </div>
  </div>
</footer>

<!-- Snipcart public key -->
<!-- {{with site.Params.snipcart_api}}<div hidden id="snipcart" data-api-key="{{.}}"></div>{{end}} -->

<!-- JS Plugins -->
{{ range site.Params.plugins.js}}
<script src="{{ .link | absURL }}"></script>
{{ end }}

<!-- Main Script -->
<!-- {{ $script := resources.Get "js/script.js" }}
     <script src="{{ $script.Permalink }}"></script> -->
<script type="text/javascript">
  // handle nav button toggle behaviour
  document.querySelector("#togglenav").onclick = function () {
    const nav = document.querySelector("#navigation");
    if (nav.classList.contains("collapse")) {
      nav.classList.remove("collapse");
    } else {
      nav.classList.add("collapse");
    }
  };
</script>
